﻿/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */
 .header_ge .logourltop{
 padding: 0 0 230px 1280px;
 position: absolute;
 }
body {
    margin: 0 !important;
    padding: 0 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9.5pt;
	background-image: url(/sites/all/themes/ge_gray_theme/images/FON_GE.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    background-size: cover;
}
tbody {
    border: 2px solid #5f5f5f;
}
#node-2498 .event_video_body {
    margin: 0 20px 0px 265px;
    float: left;
}
#node-2618 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed {
    text-align: center;
}
#page {}
a, a.visited {
	text-decoration: none;
	color:#334ec1;
}
a:hover {
	text-decoration: underline;
}
#node-39 table tr td {
    border: 1px solid;
}
#node-62 table tr td {
    border: 1px solid;
}
#node-54 table tr td {
    border: 0px solid;
}
tr#1st_tr {
color: green;
font-weight: bold;
background-color: gray;
}
#skip-link a,
#skip-link a:visited {
  position: absolute;
  display: block;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-align: center;
  background-color: #666;
  color: #fff;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  position: static;
  width: 100%;
  height: auto;
  padding: 2px 0 3px 0;
}
#header {
text-align:center;
}
#header .section {}
#logo{
  padding: 0;
}
#logo img {
  vertical-align: bottom;
    margin: -203px 0 0 -53px;
	 position: absolute;
/*   padding-bottom: 8px; */
}
#name-and-slogan /* Wrapper for website name and slogan */ {
}
li.menu-1493 span {
    margin: 0 0 0 8px;
}
h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.3em;
}
#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}
#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}
#site-slogan /* The slogan (or tagline) of a website */ {    
    overflow: visible;
    position: absolute;
    margin: -194px 0 0 -30px;
    padding: 22px 0 0 422px;
    top: 49px;
    font-size: 17px;
    text-align: left;
    width: 40%;
    color: #ff4728;
    font-family: 'arial';
    font-weight: bold;
    font-style: oblique;
    z-index: 100;
	visibility: hidden;
}
.region-header /* Wrapper for any blocks placed in the header region */ {
width: 50%;
float: right;
text-align: right;
}
div#mini-panel-obraschenie .panel-panel .inside .panels_pane .pane-content .views_view .view-content .views-row .views-field-view-node .field-content #links a {    
    margin: 0 0 0 510px;
}
#main-wrapper {}
#main {}
#content {}
#content .column {
/*min-width: 973px;*/
}
#content .section {
/*min-width: 973px;*/
}
#mission /* The mission statement of the site (displayed on homepage) */ {
}
.region-content-top /* Wrapper for any blocks placed in the "content top" region */ {
}
.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 10px; /* Undo system.css */
  padding-left: 26px;
  padding-top: 16px;
  font-size: 9pt;
  font-weight: normal;
  color: #3d4f55;
}
div.breadcrumb a{
	text-decoration: none;
	color:#636bc1;
}
div.breadcrumb a:hover{
	text-decoration: underline;
	font-weight: bold;
	color:#636bc1;
}
div.breadcrumb a.visited{
	text-decoration: none;
	color:#636bc1;
}
h1.title, /* The title of the page */
h2.title, /* Block title or the title of a piece of content when it is given in a list of content */
h3.title /* Comment title */ {
  margin: 0;
  color:  #334ec1;
  padding-top: 0px;
}
h1.title {
	padding-left: 26px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 18pt;
	font-weight: normal;
	text-decoration: none;
	color: #003b69;
	text-align: center;
}
div.content {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	padding-left: 0em;
	line-height: 14pt;
}
div.content h3 {
	font-size: 14pt;
	font-weight: normal;
	color: #334ec1;
	padding-top:11px;
	padding-bottom: 0px;
}
#node-205 h2.title a{
	font-size: 18pt;
	font-weight: normal;
	text-decoration: none;
	color: #3d4f55;
}
#node-205 div.content p{
margin: -5px 0 0 0;
}
#node-202 h2.title a{
	font-size: 14pt;
	font-weight: normal;
	text-decoration: none;
	color: #334ec1;
}
#node-202 .content {
margin: -15px 0 0 0;
padding: 5px 0 0 0;
}
h2.title a:hover{
	text-decoration: underline;
}
h2.title a.visited {
	color: #334ec1;
}
.help /* Help text on a page */ {
  margin: 1em 0;
}
.more-help-link /* Link to more help */ {
  font-size: 0.85em;
  text-align: right;
}
ul.links /* List of links */ {
  margin: 1em 0;
  padding: 0;
}
ul.links.inline {
  margin: 0;
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
#node-202 div.content {
padding: 5px 0 0 0;
}
.statistics_counter{
visibility: hidden;
position: absolute;
margin: 15px 0 0 -100px;
}
.pager /* A list of page numbers when more than 1 page of content is available */ {
  clear: both;
  margin: 1em 0;
  text-align: center;
}
.pager a,
.pager strong.pager-current /* Each page number in the pager list */ {
  padding: 0.5em;
}
.feed-icons /* The links to the RSS or Atom feeds for the current list of content */ {
  margin: 1em 0;
}
.more-link /* Aggregator, blog, and forum more link */ {
  text-align: right; /* LTR */
}
.region-content-bottom /* Wrapper for any blocks placed in the "content bottom" region */ {
}
#content-area,
.region-content-top, 
.region-highlight
{
/*padding-left: 26px;
padding-right: 39px;*/
padding-left: 5px;
padding-right: 5px;
padding-top: 0;
font-size:13px;
}
div.region-content-top {}

.region-content-bottom {
padding-left: 0px;
padding-right: 0px;
padding-top: 0px;
}
.region-sidebar-first, .region-sidebar-second {
color:#3d4f55;
font-size: 8pt;
}
.region-sidebar-first {
text-align: right;
/*bottom: 3px;*/
}
.region-sidebar-first .section {
}
.region-sidebar-first div.content {
padding-bottom: 15px;
font-size: 8pt;
}
.region-sidebar-second {
text-align: left;
}
.region-sidebar-second .section h3 {
font-size: 10pt;
font-weight: bold;
color:#3d4f55;	
padding-top: 3px;
padding-bottom: 3px;
}
.region-sidebar-second .section {
}
.region-sidebar-second li.expanded{
list-style:none !important;
display: inline;
}
.region-sidebar-second LI a, .region-sidebar-second LI a.visited{
color:  #3d4f55;
}
.region-sidebar-second LI a:hover{
color: #3561f0;
}
.region-footer {
margin-top: -30px;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.element-hidden {
  display: none;
}
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}
.views-filed-title span.field-content a
{
	font-size: 15pt;
	font-weight: normal;
	text-decoration: none;
	color: #334ec1;
}
.views-filed-title span.field-content a:hover{
	text-decoration: underline;
}
.views-filed-title span.field-content a.visited {
	color: #334ec1;
}
h2.pane-title {
color: #3d4f55;
font-size : 10pt;
font-weight:normal;
}
.panel-separator {
}
h2.news_title {
	font-weight: normal !important;
	font-size: 14pt;
	margin-bottom: 0.3em !important;
	color: #25608e;
	padding-left: 8px;
    padding-right: 7px;
}
div.news_teaser {
	font-size: 9pt;
	line-height: 1.55em !important;
	    padding: 2px 10px 2px 5px;
}
span.createdate {
	color: #8e8e8e;
    font-size: 8pt;
    font-style: italic;
	padding: 0 10px 0 0px;
}
.views-field-created {
    text-align: right;
}
.views-field-tid {
    float: left;
	    padding-left: 9px;
}
.page-mygalleries .view-content .views-row .views-field-field-mygallery-images-fid{
width: 160px;
height: 123px;
margin: 5px;
float: left;
}
.page-mygalleries .view-content .views-row .views-field-title{
width: 70%;
height: 36px;
margin: 2px;
padding-left:155px;
}
.page-mygalleries .view-content .views-row .views-field-created{
width: 70%;
height: 105px;
margin: 5px;
padding-left: 162px;
}
.node-type-mygallery .view-content .views-row{
width: 118px;
height: 123px;
float: left;
margin: 5px;
}
/*read more visibility for rus and eng verision*/
#node-202 .links .node_read_more a{
visibility: hidden;
}
#node-234 .links .node_read_more a{
visibility: hidden;
}
#node-234 .meta .submitted{
visibility: hidden;
}
/*ledies and gentelmen make other color*/
#node-234 .content h2{
color: #334ec1;
}
/*news list read more align right*/
#node-205 .links {
text-align: right;
text-transform: lowercase;
}
#calc_textL{
width: 85%;
margin: 0 0 0 7%;
}
#bannersL{
/*background-color: #FF6600;*/
background: url(../images/banner_bg3.jpg) repeat-y; 
padding: 0 20px 35px 0;
margin: -20px 0 0 -1px;
}
#bannersL2{
margin: -20px 17px 0 -16px;
color: #3d4f55;
font-weight: bold;
}
/*размер шрифта в новом электронном обращении*/
#electrAnn{
font-size: 17px;
}
/*NEW CSS THEME*/
.main_body_ge {
   
    position: relative !important;
	bottom: -225px;
	
}
.header_ge {
    min-width: 1280px;
    width: 1280px;
	height: 230px;
    min-height: 230px;
    padding: 0;
    margin: auto;
	//margin-top: 225px;
    position: inherit;
    display: block;
    /*background: lavender;*/
	background-image: url(/sites/all/themes/ge_gray_theme/images/hbgv2.jpg)
}
.nav_top_ge {
    min-width: 1280px;
    width: 1280px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: block;
}
ul.nice-menu-down {
    float: left;
    border: 5px groove #6ea5d0;
    list-style-type: none;
    position: inherit;
    width: 97.7%;
    height: 40px;
    background-image: url(/sites/all/themes/ge_gray_theme/images/menu-bg.png);
    font-size: 12pt;
    padding: 0 0 0 21px;
    margin: 1px 0 0 0px;
}
/*ul.nice-menu-down {
    float: left;
    border: 5px groove #6ea5d0;
    list-style-type: none;
    position: inherit;
    width: 87.7%;
    height: 40px;
    background-image: url(/sites/all/themes/ge_gray_theme/images/menu-bg.png);
    font-size: 13pt;
    padding: 0 0 0 149px;
    margin: 1px 0 0 0px;
}*/

.menu-1093 {
left: 1.2em !important;
}
#page-wrapper {
    min-width: 1280px;
    width: 1280px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: block;	
}
.body_ge {
    min-width: 1280px;
    width: 1280px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: block;
    background: rgb(249, 250, 251);	
	min-height: 57.5vh;
}
.footer_ge {
    min-width: 1270px;
    width: 1270px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: block;
    /* background: #7e8aad; */
    border: 5px groove #c5d4f5;
    background: #a3b9ea;
}
#mini-panel-main_2_col .panel-col-last .inside{
margin: 0 0 0 20px !important;
}
#mini-panel-main_2_col .panel-col-last .inside .button-2 {
    margin: 0 0 40px 119px !important;
    width: 372px;
    /* background-image: url(/sites/all/themes/ge_gray_theme/images/ul-bg.jpg); */
    box-shadow: 5px 8px 20px #9eaece;
    background: white;
    border: 1px groove rgba(193,208,241,0.13);
    font-size: 15px;
    color: #47789f;
}
#mini-panel-main_2_col .panel-col-last .inside .button-2 a{
color: #5695c6;
}
#mini-panel-main_2_col .panel-col-last .inside .button-3{
margin: 0 0 0 107px !important;
}
#mini-panel-main_2_col .panel-col-last .inside img{
   /* border: 4px groove #c8d3ec;*/
border-radius: 10px;
}
.panel-2col .panel-col-last {
    float: left;
    width: 48% !important;
}
.panel-2col .panel-col-first {
    width: 50% !important;
	border-right: 4px groove rgba(180, 189, 197, 0.36);
}
.views-field-field-video-fid label{
display: none;
}
.views-field-field-video-fid .field-content .filefield-file img{
display: none;
}
.panel-2col .panel-col-first .inside {
    margin: 0 1em 1em 0 !important;
	padding: 0 0 0 15px;
}
.news_teaser img{
padding: 0 5px 0 0;
    border-radius: 14px;
}
.news_teaser .rtejustify{
/*background: rgba(241, 241, 247, 0.34);*/
font-size: 11pt;
}
.views-field-field-video-fid .field-content .filefield-file div div {
    display: none;
}
.panel-2col .panel-col-last .inside {
   margin: 0px 0px 1em 0px !important;
}
#mini-panel-obraschenie .panel-2col .panel-col-last .inside h2{
margin: 0 0 0 0 !important;
}
.3button{
padding: 0 0 0 0;
}
.front-h2 {
    color: rgb(53, 130, 190) !important;
    font-family: inherit;
    font-size: 16px;
    text-align: center;
    background: rgba(255, 255, 255, 0.65);
    border-bottom: 1px groove rgba(197, 197, 197, 0.25);
}
.buttons-mob {
    display: none;
}
.buttons-mob-2 {
    display: none;
}
.soc_icons {
    position: absolute;
    top: 38px;
        left: 14px;
    border: 2px groove #c4d3f4;
    border-radius: 11px;
    padding: 1px 0px 0px 4px;
    background: rgba(240, 248, 255, 0.29);
}
.twitter{
float: left;
}
.vk{
float: left;
padding-left: 15px;
}
.facebook{
float: left;
padding-left: 15px;
}
.youtube{
float: left;
padding-left: 15px;
margin: 0 6px 0 0;
}
.news1_image img{
width: 295px;
height: 215px;
border: 3px groove rgba(193, 208, 241, 0.13);
}
.news1_image .views-row-1 {
    float: left;
	padding-right: 13px;
}
.news1_image .views-field-title .field-content {
color: #fdfdfd;
    position: absolute;
    margin: 162px 0 0 7px;
    font-size: 11pt;
    font-weight: bold;
    text-shadow: 3px 2px 3px black;
	width: 287px;
	height: 52px;	
}
.news1_image .item-list ul li{
list-style: none !important;
}
.news1 .view-content {
    margin: 0 0 0 -35px;
}

#mini-panel-main_2_col .panel-col-first .inside .news1 .pane-content .views_view .view-content .views-row-1 {
display: block;
}
#mini-panel-main_2_col .panel-col-first .inside .news1 .pane-content .views_view .view-content .views-row-2 {
display: block;
}
.nivo-caption{
background: rgba(53, 130, 190, 0.87) !important;
}
div#views-nivo-slider-featured_slider-block_1 {
    margin: 0 0 0 120px;
}
div#views-nivo-slider-idelogic_slider-default {
    margin: 0 0 55px 120px;
}
#fb144{
    margin: -20px 0 -15px 120px;
}
a.nivo-nextNav{
top: 20px !important;
}
a.nivo-prevNav{
top: 20px !important;
}
.news1_image .views-row-1 .views-field-created{
position: relative;
   margin: 0 179px 0 -307px;
    top: -199px;
    left: 14px;
    color: white;
    font-size: 10pt;
    text-shadow: 3px 2px 3px black;
    font-weight: bold;
	background: rgba(137, 156, 197, 0.64);
}
.news1_image .views-row-2 .views-field-created{
position: absolute;
   margin: 5px 0 0 -290px;
    color: white;
    font-size: 10pt;
    text-shadow: 3px 2px 3px black;
    font-weight: bold;
	background: rgba(137, 156, 197, 0.64);
}
#square{
position: absolute;
    width: 292px;
    height: 60px;
    background: rgba(137, 156, 197, 0.42);
    margin: 159px 0 0 -5px;
}
#square2{
position: absolute;
    width: 292px;
    height: 60px;
    background: rgba(137, 156, 197, 0.42);
    margin: 159px 0 0 309px;
}
.panel-col-first .inside .panels_pane .front_news_panel .view-content .views-row-1{
display: none;
}
.panel-col-first .inside .panels_pane .front_news_panel .view-content .views-row-2{
display: none;
}
.event_video_body{
	margin: 0 20px 0px 11px;
    float: left;    
}
#branch-test .pane-content {
    padding: 10px 15px 10px 15px;
}
#header-branch h3 {
    text-align: center;
}

#collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed{
	text-align: right;
}
#node-15 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed{
	text-align: center;
}
#node-46 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed{
	text-align: center;
}

#collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed a{
    font-size: 16px;
    color: #ffffff;
    border: 2px outset #3481bd;
    background: #1878bd;
    border-radius: 6px;
    border-bottom-width: 2px;
    font-weight: 800;
    padding: 1px 5px 3px 5px;
	text-decoration: none;    
	}
#collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed a:hover{
	color: #fcffd5;
    background: #2f6996;
}
#collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed a:active{
	border: 3px solid #0f5aff;
}
#psdturef{
text-align: center;
margin: -40px 0 -5px 0px;
}
#psdturef a{
font-size: 19px;
    color: #ffffff;
    border: 2px outset #3481bd;
    background: #1878bd;
    border-radius: 6px;
    border-bottom-width: 2px;
    font-weight: 800;
    padding: 1px 5px 3px 5px;
	text-decoration: none;
}
#psdturef a:active{
	border: 3px solid #0f5aff;	
}
#psdturef a:hover{
	color: #fcffd5;
    background: #2f6996;
}
#node-140 .content img{
	border: 10px double #eaecf1;
}
/*Mobile*/
@media screen and (min-width: 980px) and (max-width: 1024px) {
.newLogo {
    position: absolute !important;
    top: -160px !important;
    right: 0px !important;
    width: 310px !important;
}	
.views-field-tid {
    float: none;
}
.views-field-created {
    text-align: left;
    margin: 0 0 -40px 0;
}
span.createdate {
    color: #8e8e8e;
    font-size: 12pt;
    font-style: italic;
}	
#views-slideshow-ddblock-events_list_default {
    border: 3px groove rgba(193, 208, 241, 0.13);
    width: 1166px !important;
    margin: 0 0 0 22px;
}
div.views-slideshow-ddblock-cycle-vsd-default div.container {
    width: 1164px !important;
    height: 730px !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.container-inner {
    height: 730px !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slider {
    width: 1164px !important;
    height: 730px !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slider-inner {
    height: 730px !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slide-inner img {
    height: 730px !important;
    width: 1164px !important;
}	
div.views-slideshow-ddblock-cycle-vsd-default div.slide-body-inner a {
    font-weight: normal !important;
    font-size: 42px !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slide-body-inner {
    margin: -100px 0 0 0 !important;
    width: 1200px !important;
}	
div.views-slideshow-ddblock-cycle-vsd-default div.views-slideshow-ddblock-prev-next-slide a.next { 
    margin-left: 544px !important;
    margin-top: 174px !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.views-slideshow-ddblock-prev-next-slide a.prev{
	    margin-top: 174px !important;
}	
.front_news_panel {
    width: 1178px;
    padding: 0 0 0 20px;
}	
.front_news_panel .views-row{
    padding-bottom: 15px !important;
    background: #f3faff;
    border: 15px double #ecf2f7 !important;
    border-radius: 25px !important;
    margin: 0 0 18px 0 !important; 	
}
#node-15 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed a {
    font-size: 50px !important;
}
#electrAnn {
    font-size: 26pt;
}
#edit-submitted-new-1525676243-wrapper input{
	display: none;
}
#edit-submitted-new-1525676243-wrapper label{
	position: relative;
	top: 90px !important;
}
#webform-component-new-1525676278 .form-item .description {
    font-size: 13px;
    font-weight: 700;
    position: relative;
    top: -360px !important;
}
div#webform-component-new-1525676278 {
    margin: 210px 0 0 0;
}
div#webform-component-new-1428388905 {
    margin: 245px 0 0 0;
}
.panel-col-first .inside .panels_pane .front_news_panel .view-content .views-row-1{
visibility: visible;
}
.panel-col-first .inside .panels_pane .front_news_panel .view-content .views-row-2{
visibility: visible;
}
#square{
display: none;
}
#square2{
display: none;
}
.calc_section #content-area{
font-size: 29pt;
line-height: 40pt;
    margin-bottom: 45pt;
}
.calc_section #content-area .calc_radio input{
height: 20pt;
width: 20pt;
}
.main_body_ge {
    position: relative !important;
    height: 100%;
    padding: 0;
    margin: 0;
	bottom: 8px;
}
/*.page-buffer {
    height: 50px;
}*/
.content h1{
	font-size: 2em;
}
.content h2 {
    font-size: 56px;
    font-family: Arial,Helvetica,sans-serif;
}

.content h3{
	font-size: 17pt !important;
}
.content p{
	/*font-size: 1.4em;*/
	/*line-height: 23pt;*/
	font-size: 35pt;
	line-height: 37pt;
}
#node-52 .content p img{
	text-align: center;
	margin: 0 0 0 54px;
}
#node-52 .content h1{
font-size: 1.4em;
}
#node-51 .content h1{
font-size: 1.4em;
}
#colorbox {
    margin: 0 0 0 145px;
}
.footer_ge{
    margin: auto;
	padding: 0;
	position: initial;
	bottom: 0;
}
.news1_image{
display: none;
}
.soc_icons {
    position: absolute;
    top: 54px;
    left: 19px;
    border: 2px groove #c4d3f4;
    border-radius: 11px;
    padding: 1px 0px 0px 4px;
    background: rgba(240,248,255,0.29);
}
div.content {
    padding-left: 0em;        
	/*padding: 0 20px 0 20px;*/
	padding: 0 40px 0 20px;
	font-size: 33pt;    
    line-height: 42pt;
}
.header_ge {
	height: 279px;
    min-width: 1280px;
    width: 1280px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: block;
    background: lavender;
    top: 250px;
	margin-top: 100px;
	background-image: url(/sites/all/themes/ge_gray_theme/images/hbgv2.jpg);
}
h2.news_title {
     font-size: 42px;
    color: #003b69;
	line-height: 61px;
}
.front_news_panel #links a{
    text-decoration: none;
    color: #969696;
    font-style: italic;
}
.news_teaser .rtejustify {
    font-size: 30px;
    font-family: Arial,Helvetica,sans-serif;
    height: auto;
    line-height: 70px;
    padding: 3px 28px 2px 3px;
    /*word-break: break-all;*/
	/*background: rgba(41, 127, 181, 0.08);*/
}
.not-front #content-area .node-type-news h2{
	font-size: 50px;
    font-weight: 100;
    padding: 10px 0 20px 0;
}
.not-front #content-area .node-type-news .links a{
	font-size: 47px;
}
.not-front #content-area .node-type-news .links{
	padding: 170px 0 0 0;
    text-align: right;
}
#Actual_news .news_teaser p {
	height: 112px;
}
div#Actual_news {
    height: auto;
    padding: 0 0 25px 0;
}
#Actual_news .news_teaser {
    font-size: 9pt;
    line-height: 1.55em !important;
    height: 185px;
}
.views-label-tid{
	font-size: 17px;
}
.not-front .news_archive .item-list ul li {	
	font-size: 55px;
    font-weight: 100;
}
.not-front .news_archive .views-row {
    height: 665px;
}
.not-front .news_archive .views-row .views-field-view-node .field-content #links a{
    font-size: 47px;
}
.not-front .news_archive .views-row .views-field-view-node {
    padding: 170px 0 0 0;
    text-align: right;
}
.not-front .news_archive .views-row .news_teaser p {
	 line-height: 43px;
}
.not-front .news_archive .views-row .views-label-tid{
	font-size: 30px;
}
.not-front .news_archive .views-row .views-field-tid .field-content a{
	font-size: 20px;
}
.not-front .news_archive .views-row .views-field-created .field-content span{
	font-size: 26px;
}
.not-front .news_archive .views-row  .views-field-tid {
    padding: 0 0 20px 0;
}
.news_teaser p{
    font-size: 24pt;
    font-family: initial;
    /*height: 170px;*/
    line-height: 32px;
	/*background: rgba(41, 127, 181, 0.08);*/
}
.pane-content h2.mainpage_column_header {
    /*color: #3d4f55;
    font-size: 42pt;
    text-align: center;
    font-weight: normal;
    font-family: fantasy;*/	
    font-size: 56px;
    font-family: Arial,Helvetica,sans-serif;
}
.buttons-mob {
    display: block;
}
.buttons-mob .pane-content img {
    width: 853pt !important;
    height: 100pt !important;    
	border: 5px groove #b8b8f3;
    border-radius: 26px;
}
.buttons-mob .pane-content p {
    margin: 30px 0 0 45px;
    border-radius: 29px;
    padding: 15px 0 30px 0;
    text-align: center;
    background: #186caf;
}
.buttons-mob .pane-content a{
	color: white;
	text-decoration: none;
}
.buttons-mob-2 {
    display: none;
}
.buttons-mob-2 .pane-content img {
    width: 853pt !important;
    height: 112pt !important;    
	border: 5px groove #b8b8f3;
    border-radius: 26px;
}
.buttons-mob-2 {
    display: block;
}
.panel-2col .panel-col-first {
    width: 99% !important;
    border-right: 0px;	
}
.body_ge {
    min-width: 1280px;
    width: 1280px;
    padding: 0;
    margin: auto;
    position: inherit;
    display: block;
    background: white;
	min-height: 97%;
}
.news_teaser img {
    padding: 0px 15px 0px 0px;
    border-radius: 14px;
    width: 416px !important;
    height: 280px!important;
}
body {
    background: aliceblue;
}
h1.title {
    font-size: 65px;
    line-height: 61px;
    padding: 57px 0 43px 0;
    color: #003b69;
}
#node-2618 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed a {
    font-size: 59px !important;    
    font-weight: 100 !important;    
}
#node-2618 td{
		font-size: 29px;
}

#ads_en1{
	display: block !important;	
	width: 107.7%;
    margin: -33px 0 0 -18px;    
}
#ads_en1 img{
height: 90px;
width: 90px;
}
.breadcrumb {    
    font-size: 16pt;
    line-height: 19pt;
    border-bottom: 1px solid black;
    font-weight: normal;
    color: #3d4f55;
}
.node .submitted {
    font-size: 35px !important;
    font-style: italic;
    color: #929292;
    padding: 0 0 0 21px !important;
}
/*FONTS*/
/*ge ivents*/
.node-type-ge-event .content ul {
    font-size: 45pt;
    line-height: 66pt;
}
.node-type-ge-event .content p {
    line-height: 42pt;
}
.node-type-ge-event .content {
    font-size: 32pt;
}
.node-type-news .content ul {
    font-size: 43px;
    line-height: 66pt;
}
.node-type-news .content p {
    line-height: 48pt;
	word-spacing: 0px;
}
.node-type-news .content {
    font-size: 32pt;
}
/*form grj*/
#node-1730 input{
margin: 0 auto;
width: 100%;
font-size: 41px;
}
#node-1730 .form-item label {
font-size: 46px;
margin: 44px 0 0 0;
}
#webform-component-new-1428388980 input{
height: 90px;
width: 300px;
}
#node-1730 .form-item{
margin: 1em 0 95px 0 !important; 
}
/*form url*/
#node-1546 input{
margin: 0 auto;
width: 100%;
font-size: 41px;
}
#node-2453 input {
    margin: 0 auto;
    width: 100%;
    font-size: 41px;
}
#node-1546 .form-item label {
font-size: 46px;
margin: 44px 0 0 0;
}
#webform-component-new-1428388980 input{
height: 90px;
width: 300px;
}
#node-1546 .form-item{
margin: 1em 0 95px 0 !important; 
}

/*obr grj*/
#edit-submitted-new-1525688074-wrapper label {
    margin: -415px 0 270px 0 !important;
}
#edit-submitted-new-1525688085-wrapper label {
    margin: 0 0 -90px 0 !important;
}
#edit-submitted-new-1525688094-wrapper label {
    margin: 0 0 -90px 0 !important;
}
#edit-submitted-new-1525688105-wrapper label {
    margin: 165px 0 -90px 0 !important;
}
#edit-submitted-new-1525688116-wrapper label {
    margin: 0 0 -90px 0 !important;
}
#edit-submitted-new-1525688126-wrapper label {
    margin: 170px 0 -80px 0 !important;
}
#webform-component-new-1428388707 .form-item .description {
    font-size: 15px !important;
    position: absolute !important;
    top: 408px !important;
}

#webform-component-new-1428388779 .form-item .description {
    font-size: 15px !important;
    position: absolute !important;
    top: 788px !important;
}
#webform-component-new-1428388832 .form-item .description {
    font-size: 15px !important;
    position: absolute !important;
    top: 991px !important;
}
#webform-component-new-1428388905 .form-item .description {
    font-size: 15px !important;
    position: absolute !important;
    top: 1480px !important;
}
#webform-component-new-1428388946 .form-item .description {
    font-size: 15px !important;
    position: absolute !important;
    top: 1585px !important;
}
#webform-component-new-1428388980 .form-item .description {
    font-size: 15px !important;
    position: relative !important;
    top: -395px !important;
}


/*obr url*/
#edit-submitted-new-1525682469-wrapper label {
    margin: 0 0 -80px 0 !important;
}
#edit-submitted-new-1525682475-wrapper label {
    margin: 0 0 -80px 0 !important;
}
#edit-submitted-new-1525682481-wrapper label {
    margin: 0 0 -80px 0 !important;
}
#edit-submitted-new-1525682488-wrapper label {
    margin: 0 0 -80px 0 !important;
}
#edit-submitted-new-1525682494-wrapper label{
    margin: 175px 0 -80px 0 !important;
}
#edit-submitted-new-1525682501-wrapper label {
    margin: 0 0 -80px 0 !important;
}
#edit-submitted-new-1525682508-wrapper label {
    margin: 175px 0 -80px 0 !important;
}

#webform-component-new-1491197379 .form-item {
margin: 85px 0 60px 0 !important;
}
#webform-component-new-1491197379 .form-item .description {
    font-size: 13px;
	font-weight: 700;
    position: absolute;
    top: 556px  !important;
}
#webform-component-new-1491197386 .form-item .description {
    font-weight: 700;
	font-size: 13px;
    position: absolute;
    top: 937px  !important;
}
#webform-component-new-1491197389 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 1182px  !important;
}
#webform-component-new-1491197395 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 1378px  !important;
}
#webform-component-new-1491197401 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 1725px  !important;
}
#webform-component-new-1491197405 .form-item .description {
    font-size: 13px;     
	font-weight: 700;
    position: absolute;
    top: 1972px  !important;
}
#webform-component-new-1491197413 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 2219px  !important;
}
.front-h2 {
color: #3d4f55 !important;
    font-size: 29px;
    text-align: center;
    font-weight: normal;
    font-family: fantasy;
}
#node-2233 table{
font-size:34px;
}
}



/*#edit-submitted-new-1525682469-wrapper label{
	margin: 0 0 -65px 0 !important;
}
#edit-submitted-new-1525682475-wrapper label{
	margin: 0 0 -65px 0 !important;
}
#edit-submitted-new-1525682481-wrapper label{
	margin: 0 0 -65px 0 !important;
}
#edit-submitted-new-1525682488-wrapper label{
	margin: 0 0 -65px 0 !important;
}
#edit-submitted-new-1525682494-wrapper label{
	margin: 0 0 -65px 0 !important;
}
#edit-submitted-new-1525682501-wrapper label{
	margin: 0 0 -65px 0 !important;
}
#edit-submitted-new-1525682508-wrapper label{
	margin: 0 0 -65px 0 !important;
}*/
/* end mobile*/ 
#ads_en{
display: none;
}
#ads_en1{
display: none;
}
#banners_mob{
	display: none;
}
#banners_mob1{
	display: none;
}
#mini-panel-obraschenie .panel-col-last .front-h2 a{
	color: rgb(53, 130, 190) !important;
}
#mini-panel-obraschenie .panel-col-last .front-h2 a.visited{
	color: rgb(53, 130, 190) !important;
}
#node-2087 table tr td {
    border: 0px solid;
}
/*obr grj*/
#edit-submitted-new-1525688074-wrapper input{
	display: none;
}
#edit-submitted-new-1525688085-wrapper input{
	display: none;
}
#edit-submitted-new-1525688094-wrapper input{
	display: none;
}
#edit-submitted-new-1525688105-wrapper input{
	display: none;
}
#edit-submitted-new-1525688116-wrapper input{
	display: none;
}
#edit-submitted-new-1525688126-wrapper input{
	display: none;
}

#edit-submitted-new-1525688074-wrapper label{
	margin: -90px 0 80px 0;
}
#edit-submitted-new-1525688085-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525688094-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525688105-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525688116-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525688126-wrapper label{
	margin: 0 0 -20px 0;
}


/*#edit-submitted-new-1525676243-wrapper input{
	display: none;
}
#edit-submitted-new-1525676243-wrapper label{
	position: relative;
	top: 20px;
}
#webform-component-new-1428388707 .form-item .description {
    font-size: 13px;
	font-weight: 700;
    position: absolute;
    top: 219px;
}
#webform-component-new-1428388707 .form-item #edit-submitted-new-1428388707 {
margin: 0 0 30px 0;
}
#webform-component-new-1428388779 .form-item .description {
    font-size: 13px;
	font-weight: 700;
    position: absolute;
    top: 314px;
}
#webform-component-new-1428388832 .form-item .description {
    font-size: 13px;
	font-weight: 700;
    position: absolute;
    top: 379px;
}
#webform-component-new-1428388905 .form-item .description {
    font-size: 13px;
	font-weight: 700;
        position: relative;
    top: -70px;
}
#webform-component-new-1428388946 .form-item .description {
    font-size: 13px;
	font-weight: 700;
        position: relative;
    top: -150px;
}
#webform-component-new-1525676278 .form-item .description {
    font-size: 13px;
	font-weight: 700;
    position: relative;
    top: -70px;
}*/

/*obr url*/
#edit-submitted-new-1525682469-wrapper input{
	display: none;
}
#edit-submitted-new-1525682475-wrapper input{
	display: none;
}
#edit-submitted-new-1525682481-wrapper input{
	display: none;
}
#edit-submitted-new-1525682488-wrapper input{
	display: none;
}
#edit-submitted-new-1525682494-wrapper input{
	display: none;
}
#edit-submitted-new-1525682501-wrapper input{
	display: none;
}
#edit-submitted-new-1525682508-wrapper input{
	display: none;
}

#edit-submitted-new-1525682469-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525682475-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525682481-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525682488-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525682494-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525682501-wrapper label{
	margin: 0 0 -20px 0;
}
#edit-submitted-new-1525682508-wrapper label{
	margin: 0 0 -20px 0;
}

#webform-component-new-1491197379 .form-item .description {
    font-size: 13px;
	font-weight: 700;
    position: absolute;
    top: 200px;
}
#webform-component-new-1491197386 .form-item .description {
    font-weight: 700;
	font-size: 13px;
    position: absolute;
    top: 295px;
}
#webform-component-new-1491197379 .form-item #edit-submitted-new-1491197379 {
margin: 0 0 30px 0;
}
#webform-component-new-1491197389 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 359px;
}
#webform-component-new-1491197395 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 423px;
}
#webform-component-new-1491197401 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 565px;
}
#webform-component-new-1491197405 .form-item .description {
    font-size: 13px;     
	font-weight: 700;
    position: absolute;
    top: 627px;
}
#webform-component-new-1491197413 .form-item .description {
    font-size: 13px;    
	font-weight: 700;
    position: absolute;
    top: 766px;
}

#node-1546 .form-item{
margin: 1em 0 25px 0; 
}
#node-1730 .form-item{
margin: 1em 0 25px 0; 
}

.grandAudience{
font-size: 16px;
    padding: 0 10px 0 10px;
    font-family: Arial;
    text-align: justify;
    line-height: 18px;
}
.HeadColor a{
color: #485d6d !important;
}

.newLogo {
    position: absolute;
    top: -180px;
    right: -90px;
}
.newLogo img {
    height: 80%;
    width: 80%;
}
#node-2233 #collapse-text-dynamic-form-number-1 .collapse-text-fieldset .collapse-processed {
    text-align: center;
}
/*IE targeting*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
.not-front .newLogo {
    vertical-align: bottom;
    top: -200px;
    right: 190px;
    width: 480px !important;
}
.front .newLogo {
    vertical-align: bottom;
    top: -200px;
    right: -110px;
    width: 480px !important;
}
.not-front .main_body_ge {
    position: relative !important;
    bottom: 0px;
}

 .news1_image .views-row-1 .views-field-created {
    position: absolute !important;
    margin: 796px 0 0 0 !important;
    color: white;
    font-size: 10pt;
    text-shadow: 3px 2px 3px black;
    font-weight: bold;
}
}
.tibo2019{
	margin: -41px 0 0 119px;
    border: 1px solid #dfe3ec;
    width: 372px;
    height: 92px;
    box-shadow: 5px 8px 20px #9eaece;
}
div#fb144 video {
    width: 372px;
    height: 209px;
}
.banner_uslg img {
    width: 200px !important;
    height: 57px !important;
}
.banner_uslg {
    margin: 28px 0 0 539px;
    padding: 0 0 20px 0;
}
/*Event list*/
div.views-slideshow-ddblock-cycle-vsd-default div.slide-inner img {
    height: 410px;
    width: 611px;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slider-inner {    
    height: 380px;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slider {    
    width: 611px;
    height: 380px;
}
div.views-slideshow-ddblock-cycle-vsd-default div.container-inner {
    height: 380px;     
}
div.views-slideshow-ddblock-cycle-vsd-default div.container {    
    width: 611px;
    height: 380px;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slide-body-inner {    
    margin: -60px 0 0 0;
    width: 611px;
}
div.views-slideshow-ddblock-cycle-vsd-default div.next-container {    
    margin: 58px -138px 0 0 !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.prev-container {    
    margin: 58px 0 0 0 !important;
}
div.views-slideshow-ddblock-cycle-vsd-default div.slide-body-inner a {    
    font-weight: normal;
    font-size: 22px;
}
#views-slideshow-ddblock-events_list_default {
    border: 3px groove rgba(193, 208, 241, 0.13);
    width: 611px;
}
/*Event list End*/
.front_news_panel .views-row {
    padding-bottom: 15px !important;
    background: #f3faff;
    border: 7px double #ecf2f7;
    border-radius: 0px;
    margin: 0 0 6px 0;
}